package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.FlowChange;

/**
* <p>
* 变动记录表 服务类
* </p>
*
* @author quyixiao
* @since 2020-10-13
*/
public interface FlowChangeService extends IService<FlowChange> {



	FlowChange selectFlowChangeById(Long id);


	Long insertFlowChange(FlowChange flowChange);


	int updateFlowChangeById(FlowChange flowChange);


	int updateCoverFlowChangeById(FlowChange flowChange);


	int deleteFlowChangeById(Long id);


}